Developers

Changes Status of Project and all its children(optional) to suspended

POST
/project/projects/{id}/status-suspended

Changes Status of Project and all its children(optional) to suspended

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

Project identifier

Query Parameters

suspendAll?boolean

If set to true, all stages, boards and tasks will also be suspended, regardless of their status. In case of project with status OPEN, OPEN&IN-PREP children will be suspended anyway and CLOSED children only if suspendAll is set to true

Defaultfalse

Response Body

Project resource created

Example Request
curl -X POST 'https://app.icproject.com/api/instance/demo/project/projects/string/status-suspended'
Example Response
Empty